/* ===========================================
 * top use css
=========================================== */

/* SLIDE */
#top_slider{
	width: 100%;
    position: relative;
	overflow: hidden;
}
#mv_slider {
	line-height: 0;
}

#mv_slider video {
    width: 100%;
	height: 100vh;
	object-fit: cover;
}
#slide_desc{
	width: 1088px;
	height: 100vh;
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
}
#slide_desc .slide_descTitle{
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	display: flex;
	justify-content: center; /* 横中央 */
	align-items: center;     /* 縦中央 */
}
#slide_desc .slide_descTitle h2{
	color: #FDFCF8;
	writing-mode: vertical-rl;
	text-orientation: upright;
	font-size: 32px;
	font-weight: 400;
	display: block;
	letter-spacing: .4em;
}
#slide_desc .slide_descTitle .comma{
	display: inline-block;
	transform: translateY(-13px); /* ←ここで微調整 */
}
#slide_desc .slide_descText{
	color: #FDFCF8;
	font-size: 13px;
	position: absolute;
	bottom: 60px;
	right: 0;
}



#top_news {
	width: 100%;
	padding: 145px 0;
	background: #F2F0EA;
}
#top_newsInner {
}
#top_newsInner h2.main_title{
	font-size: 20px;
	line-height: normal;
	margin-bottom: 40px;
	text-align: center;
}
#top_newsInner h2.main_title span{
	font-size: 16px;
}
#top_newsInner p.main_text{
	text-align: center;
	font-size: 13px;
	color: #555;
}
#top_newsInner ul{
	margin: 70px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content:flex-start;
	column-gap: 26px;
}

#top_newsInner ul li{
	width: 252px;	
}
#top_newsInner ul li .top_newsInner_img{
	width: 252px;
	height: 164px;
  overflow: hidden;
	margin-bottom: 10px;
}
#top_newsInner ul li .top_newsInner_img img{
	width: 252px;
	height: 164px;
	object-fit: cover;
  transition: transform .6s ease;
}
#top_newsInner ul li .top_newsInner_img:hover img{
	transform: scale(1.1);
}
#top_newsInner ul li .top_newsInner_text .cat_box{
	display: flex;
	justify-content: space-between;
}
#top_newsInner ul li .top_newsInner_text p.cat{
	font-size: 12px;
	font-weight: 300;
}
#top_newsInner ul li .top_newsInner_text p.date{
	font-size: 12px;
	text-align: right;
	font-weight: 300;
}
#top_newsInner ul li .top_newsInner_text h3.title{
	font-size: 14px;
	font-weight: 300;
	height:3em; 
	line-height: normal;
	margin: 5px 0;
}
#top_newsInner ul li .top_newsInner_text p.period{
	font-size: 13px;
	font-weight: 300;
}

#top_news_btn {
	width: 140px;
    height: 40px;
    border-top: 1px solid #071926;
    border-bottom: 1px solid #071926;
	margin: 40px auto 0;
}
#top_news_btn a{
	display: block;
    line-height: 40px;
    color: #071926;
    font-size: 17px;
	padding-left: 5px;
	position: relative;
}
#top_news_btn a::after{
	content: url("../img/common/arrow.svg");
	position: absolute;
	right: 5px;
}
#top_news_btn:hover {
	opacity: .7;
}


#top_concept {
	width: 100%;
	padding: 150px 0;
}
#top_conceptInner .content{
	width: 1440px;
}
#top_conceptInner .block{
	display: flex;
	align-items: center;
}
#top_conceptInner .block .img_box{
	width: 624px;
	height: 882px;
}
#top_conceptInner .block .img_box img{
	width: 624px;
	height: 882px;
	object-fit: cover;
}
#top_conceptInner .block .text_box{
	width: 488px;
	margin-left: 145px;
}
#top_conceptInner .block .text_box h2{
	font-size: 20px;
	line-height: normal;
	font-weight: 300;
	margin-bottom: 40px;
}
#top_conceptInner .block .text_box p{
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 40px;
	line-height: 2em;
}

#top_conceptInner .block .text_box .btn {
	width: 140px;
    height: 40px;
    border-top: 1px solid #071926;
    border-bottom: 1px solid #071926;
	margin: 40px 0 0;
}
#top_conceptInner .block .text_box .btn a{
	display: block;
    line-height: 40px;
    color: #071926;
    font-size: 17px;
	padding-left: 5px;
	position: relative;
}
#top_conceptInner .block .text_box .btn a::after{
	content: url("../img/common/arrow.svg");
	position: absolute;
	right: 5px;
}
#top_conceptInner .block .text_box .btn:hover {
	opacity: .7;
}



#top_commitment {
	width: 100%;
	padding: 150px 0 110px;
	background: #F2F0EA;
}
#top_commitmentInner{
	
}
#top_commitmentInner h2.main_title{
	font-size: 20px;
	line-height: normal;
	margin-bottom: 40px;
	text-align: center;
}
#top_commitmentInner p.main_text{
	text-align: center;
	font-size: 13px;
	color: #555;
}
#top_commitmentInner .block{
	display: flex;
	justify-content: space-between;
	margin-top: 70px;
}
#top_commitmentInner .block .box{
	width: 404px;
	height: 401px;
	position: relative;
}
#top_commitmentInner .block .box .img_box{
	width: 404px;
	height: 401px;
	overflow: hidden;
}
#top_commitmentInner .block .box .img_box img{
	width: 404px;
	height: 401px;
	object-fit: cover;
  transition: transform .6s ease;
}
#top_commitmentInner .block .box:hover .img_box img{
	transform: scale(1.1);
}

#top_commitmentInner .block .box .text_box{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 313px;
	height: 319px;
	background: rgba(253,252,248,.86);
	text-align: center;
	padding: 33px;
	box-sizing: border-box;
}
#top_commitmentInner .block .box a .text_box .title{
	display: flex;
    justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}
#top_commitmentInner .block .box a .text_box .title h3{
	color: #071926;
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 22px;
    font-weight: 400;
    display: block;
	letter-spacing: .2em;
	height: 8.4em;
}
#top_commitmentInner .block .box a .text_box p{
	color: #071926;
    font-size: 14px;
    font-weight: 300;
}
#top_commitmentInner .block .box a .text_box img{
	width: 200px;
	object-fit: cover;
}


#top_modelhouse {
	width: 100%;
	padding: 150px 0;
}
#top_modelhouseInner {
}
#top_modelhouseInner h2.main_title{
	font-size: 20px;
	line-height: normal;
	margin-bottom: 40px;
	text-align: center;
}
#top_modelhouseInner p.main_text{
	text-align: center;
	font-size: 13px;
	color: #555;
}
#top_modelhouseInner .block{
	display: flex;
	justify-content: space-between;
	margin-top: 70px;
}
#top_modelhouseInner .block .box{
	width: 669px;
	height: 472px;
	position: relative;
}
#top_modelhouseInner .block .box .img_box{
	width: 669px;
	height: 472px;
	overflow: hidden;
	position: relative;
  display: inline-block;
}
#top_modelhouseInner .block .box .img_box::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.38);
	mix-blend-mode: multiply;
}
#top_modelhouseInner .block .box .img_box img{
	width: 669px;
	height: 472px;
	object-fit: cover;
  transition: transform .6s ease;
	display: block;
}
#top_modelhouseInner .block .box:hover .img_box img{
	transform: scale(1.1);
}

#top_modelhouseInner .block .box .text_box{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 669px;
	height: 472px;
	text-align: center;
	box-sizing: border-box;
}
#top_modelhouseInner .block .box:first-of-type .text_box{
	padding-top: 115px;
}
#top_modelhouseInner .block .box:last-of-type .text_box{
	padding-top: 47px;
}
#top_modelhouseInner .block .box .text_box h3{
	color: #FDFCF8;
	font-size: 27px;
}
#top_modelhouseInner .block .box .text_box p{
	color: #FDFCF8;
	margin-top: 30px;
	font-size: 14px;
}
#top_modelhouseInner .block .box .text_box .btn {
	width: 132px;
    height: 30px;
    border-top: 1px solid #FDFCF8;
    border-bottom: 1px solid #FDFCF8;
	margin: 40px auto 0;
    line-height: 30px;
    color: #FDFCF8;
    font-size: 16px;
	padding: 0 5px;
	position: relative;
}
#top_modelhouseInner .block .box .text_box .btn::after{
  content: url("../img/common/arrow_w.svg") ;
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
}



#top_works {
	padding: 150px 0;
	background: #F2F0EA;
}
#top_worksInner {
}
#top_worksInner h2.main_title{
	font-size: 20px;
	line-height: normal;
	margin-bottom: 40px;
	text-align: center;
}
#top_worksInner p.main_text{
	text-align: center;
	font-size: 13px;
	color: #555;
}
#top_worksInner .control_area{
	position: relative;
	margin-top: 70px;
	height: 20px;
}

#top_worksInner .block{
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	align-items: center;
}
#top_worksInner .control_area .next-btn{
}
#top_worksInner .control_area .prev-btn{
}
#top_worksInner .control_area .prev-btn::after{
	content: "│";
}
#top_worksInner .control_area .next-btn img{
	width: 16px;
	object-fit: cover;
	vertical-align: middle;
}
#top_worksInner .control_area .prev-btn img{
	width: 16px;
	object-fit: cover;
	vertical-align: middle;
}

#top_worksInner .control_area .next-btn span,
#top_worksInner .control_area .prev-btn span{
	padding: 0 20px;
	font-size: 17px;
	letter-spacing: .2em;
}
.bx-prev, .bx-next {
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 100;
    /* background-color: #f90; */
}
#top_worksSlide{
	width: 100%;
	margin: 50px 0;
}
.bx-wrapper {
	max-width: 100% !important; /*スライドの幅に合わせて変更*/
	margin-left: auto;
	margin-right: auto;
	background: none;
	border: none;
	box-shadow: none;
	overflow: hidden;
}
.bx-viewport {
	overflow: visible !important;
}
.bx-wrapper ul.bxslider2{
	margin-left: 36%;
}
.bx-wrapper ul.bxslider2 li{
	width: 428px;
}
.bx-wrapper ul li a{
	display: block;
}
.top_worksInner_img{
	width: 428px;
	height: 264px;
	overflow: hidden;
}

.top_worksInner_img img{
	width: 428px;
	height: 264px;
	object-fit: cover;
	transition: transform .6s ease;
}
.top_worksInner_img:hover img{
	transform: scale(1.1);
}

.top_worksInner_desc{
	width: 428px;
	color: #071926;
	padding: 15px 0;
	box-sizing: border-box;
	display: flex;
}
.top_worksInner_desc p.area{
	font-size: 14px;
}
.top_worksInner_desc p.area::after{
	content: "│";
	padding: 0 10px;
}
.top_worksInner_desc p.title{
	font-size: 14px;
}

#top_works_btn {
	width: 140px;
    height: 40px;
    border-top: 1px solid #071926;
    border-bottom: 1px solid #071926;
	margin: 40px auto 0;
}
#top_works_btn a{
	display: block;
    line-height: 40px;
    color: #071926;
    font-size: 17px;
	padding-left: 5px;
	position: relative;
}
#top_works_btn a::after{
	content: url("../img/common/arrow.svg");
	position: absolute;
	right: 5px;
}
#top_works_btn:hover {
	opacity: .7;
}



#top_lineup {
	width: 100%;
	padding: 150px 0;
	background: #DCD7CD;
}
#top_lineupInner{
	
}
#top_lineupInner h2.main_title{
	font-size: 20px;
	line-height: normal;
	margin-bottom: 40px;
	text-align: center;
}
#top_lineupInner p.main_text{
	text-align: center;
	font-size: 13px;
	color: #555;
}
#top_lineupInner .block{
	display: flex;
	justify-content: space-between;
	margin-top: 70px;
}
#top_lineupInner .block .boxL{
	width: 694px;
}
#top_lineupInner .block .boxR{
	width: 581px;
}
#top_lineupInner .block .boxL h4,
#top_lineupInner .block .boxR h4{
	color: #555;
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 10px;
}
#top_lineupInner .block .boxL h3,
#top_lineupInner .block .boxR h3{
	font-size: 20px;
	width: 224px;
	border-bottom: 1px solid #555;
	letter-spacing: .2em;
	position: relative;
	margin-bottom: 20px;
}
#top_lineupInner .block .boxL h3 a,
#top_lineupInner .block .boxR h3 a{
	color: #071926;
}
#top_lineupInner .block .boxL h3 a:hover,
#top_lineupInner .block .boxR h3 a:hover{
	opacity: .7;
}
#top_lineupInner .block .boxL h3::after,
#top_lineupInner .block .boxR h3::after{
	content: url("../img/common/arrow_g.svg");
	position: absolute;
	right: 0;
}
#top_lineupInner .block .boxL p,
#top_lineupInner .block .boxR p{
	font-size: 14px;
}
#top_lineupInner .block .boxL .box{
	width: 694px;
}
#top_lineupInner .block .boxL .box .img_box{
	width: 694px;
	height: 948px;
	margin-bottom: 20px;
}
#top_lineupInner .block .boxL .box .img_box img{
	width: 694px;
	height: 948px;
	object-fit: cover;
}
#top_lineupInner .block .boxR .box{
	width: 581px;
}
#top_lineupInner .block .boxR .box:last-of-type{
	margin-top: 77px;
}
#top_lineupInner .block .boxR .box .img_box{
	width: 581px;
	height: 359px;
	margin-bottom: 20px;
}
#top_lineupInner .block .boxR .box .img_box img{
	width: 581px;
	height: 359px;
	object-fit: cover;
}



#top_link{
	width: 100%;
	padding: 150px 0;
}
#top_linkInner .blockA .box{
	display: flex;
	justify-content: space-between;
}
#top_linkInner .blockA .box .img_box{
	width: 544px;
	height: 306px;
}
#top_linkInner .blockA .box .img_box img{
	width: 544px;
	height: 306px;
	object-fit: cover;
}
#top_linkInner .blockA .box .text_box{
	width: 544px;
	height: 306px;
	background: #E6E5DF;
	padding: 80px 50px;
	box-sizing: border-box;
}
#top_linkInner .blockA .box .text_box h3{
	font-size: 20px;
	width: 350px;
	border-bottom: 1px solid #555;
	letter-spacing: .2em;
	position: relative;
	margin-bottom: 20px;
}
#top_linkInner .blockA .box .text_box h3 a{
	color: #071926;
}
#top_linkInner .blockA .box .text_box h3 a:hover{
	opacity: .7;
}
#top_linkInner .blockA .box .text_box h3 a::after{
	content: url("../img/common/arrow_g.svg");
	position: absolute;
	right: 0;
}

#top_linkInner .blockA .box .text_box p{
	font-size: 14px;
}

#top_linkInner .blockB{
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
}
#top_linkInner .blockB .box{
	width: 520px;
	height: 168px;
}
#top_linkInner .blockB .box .img_box{
	width: 520px;
	height: 168px;
	position: relative;
    overflow: hidden;
}
#top_linkInner .blockB .box .img_box img{
	width: 520px;
	height: 168px;
	object-fit: cover;
	transition: transform .6s ease;
}
#top_linkInner .blockB .box .img_box:hover img{
	transform: scale(1.1);
}
#top_linkInner .blockB .box .img_box .text_box{
	width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
#top_linkInner .blockB .box .img_box h3{
	font-size: 20px;
	color: #fff;
	line-height: normal;
}


#top_blog {
	width: 100%;
	padding: 0;
}
#top_blogInner {
}
#top_blogInner hr{
	border: 0;
	width: 100%;
	height: 1px;
	background: #9D9D9D;
}
#top_blogInner hr:first-of-type{
	margin-bottom: 80px;
}
#top_blogInner hr:last-of-type{
	margin-top: 80px;
}
#top_blogInner h2.main_title{
	font-size: 20px;
	line-height: normal;
	margin-bottom: 40px;
	text-align: center;
}
#top_blogInner p.main_text{
	text-align: center;
	font-size: 13px;
	color: #555;
}
#top_blogInner ul{
	margin: 70px 0;
	list-style: none;
	border-top: 1px solid #E0E0E0;
}
#top_blogInner ul li{
	padding: 15px 135px;
	border-bottom: 1px solid #E0E0E0;
	font-size: 14px;
}
#top_blogInner ul li a{
	color: #071926;
}
#top_blogInner ul li a:hover{
	opacity: .7;
}
#top_blogInner ul li span{
	margin-right: 40px;
	font-size: 14px;
}


#top_blog_btn {
	width: 140px;
    height: 40px;
    border-top: 1px solid #071926;
    border-bottom: 1px solid #071926;
	margin: 40px auto 0;
}
#top_blog_btn a{
	display: block;
    line-height: 40px;
    color: #071926;
    font-size: 17px;
	padding-left: 5px;
	position: relative;
}
#top_blog_btn a::after{
	content: url("../img/common/arrow.svg");
	position: absolute;
	right: 5px;
}
#top_blog_btn:hover {
	opacity: .7;
}



#top_sns {
	width: 100%;
	padding: 150px 0;
}
#top_snsInner {
}
#top_snsInner h2.main_title{
	font-size: 20px;
	line-height: normal;
	margin-bottom: 40px;
	text-align: center;
}
#top_snsInner .block{
	display: flex;
	justify-content: center;
	column-gap: 50px;
	margin-top: 70px;
}
#top_snsInner .block .box{
	width: 200px;
}
#top_snsInner .block .box a{
	display: block;
}
#top_snsInner .block .box .icon_box{
	margin: 0 auto;
	text-align: center;
}
#top_snsInner .block .box .icon_box img{
	width: 40px;
	object-fit: cover;
	margin: 0 auto 20px;
}
#top_snsInner .block .box a:hover .icon_box img{
	opacity: .7;
}
#top_snsInner .block .box .icon_box h3{
	font-size: 16px;
	text-align: center;
	line-height: normal;
}
#top_snsInner .block .box a .icon_box h3{
    color: #071926;
}
#top_snsInner .block .box .arrow{
	width: 164px;
	margin: 10px auto;
}
#top_snsInner .block .box .arrow img{
	width: 164px;
	object-fit: cover;
}
#top_snsInner .block .box p{
	font-size: 12px;
	color: #555;
	text-align: center;
}





@media screen and (max-width:640px){
	
	/* SLIDE */
	#top_slider{
		width: 100%;
		position: relative;
		overflow: hidden;
	}
	#mv_slider {
		line-height: 0;
	}

	#mv_slider video {
		width: 100%;
		height: calc(100vh - 80px);
		object-fit: cover;
	}

	#slide_desc{
		width: 580px;
		height: 100vh;
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%,-50%);
	}
	#slide_desc .slide_descTitle{
		position: absolute;
		top: 50%;
		left: 50%;
		transform:translate(-50%,-50%);
		display: flex;
		justify-content: center; /* 横中央 */
		align-items: center;     /* 縦中央 */
	}
	#slide_desc .slide_descTitle h2{
		color: #FDFCF8;
		writing-mode: vertical-rl;
		text-orientation: upright;
		font-size: 38px;
		font-weight: 400;
		display: block;
		letter-spacing: .4em;
	}
	#slide_desc .slide_descTitle .comma{
		display: inline-block;
		transform: translateY(-13px); /* ←ここで微調整 */
	}
	#slide_desc .slide_descText{
		color: #FDFCF8;
		font-size: 18px;
		position: absolute;
		bottom: 60px;
		left: 0;
	}

	#top_news {
		width: 100%;
		padding: 120px 0;
		background: #F2F0EA;
	}
	#top_newsInner {
	}
	#top_newsInner h2.main_title{
		font-size: 34px;
		line-height: normal;
		margin-bottom: 40px;
		text-align: center;
	}
	#top_newsInner h2.main_title span{
		font-size: 30px;
	}
	#top_newsInner p.main_text{
		text-align: center;
		font-size: 20px;
		color: #555;
	}
	#top_newsInner ul{
		margin: 70px 0;
		display: block;
		flex-wrap: wrap;
		justify-content:flex-start;
		column-gap: 26px;
	}

	#top_newsInner ul li{
		width: 580px;
		display: flex;
		justify-content: space-between;
		padding: 20px 0;
		border-bottom: 1px solid #9D9D9D;
	}
	#top_newsInner ul li .top_newsInner_img{
		width: 252px;
		height: 164px;
	  overflow: hidden;
		margin-bottom: 10px;
	}
	#top_newsInner ul li .top_newsInner_img img{
		width: 252px;
		height: 164px;
		object-fit: cover;
	  transition: transform .6s ease;
	}
	#top_newsInner ul li .top_newsInner_img:hover img{
		transform: scale(1);
	}
		#top_newsInner ul li .top_newsInner_text{
			width: 300px;
		}
	#top_newsInner ul li .top_newsInner_text .cat_box{
		display: flex;
		justify-content: space-between;
	}
	#top_newsInner ul li .top_newsInner_text p.cat{
		font-size: 20px;
		font-weight: 300;
	}
	#top_newsInner ul li .top_newsInner_text p.date{
		font-size: 20px;
		text-align: right;
		font-weight: 300;
	}
	#top_newsInner ul li .top_newsInner_text h3.title{
		font-size: 24px;
		font-weight: 300;
		height:3em; 
		line-height: normal;
		margin: 5px 0;
	}
	#top_newsInner ul li .top_newsInner_text p.period{
		font-size: 18px;
		font-weight: 300;
	}

	#top_news_btn {
		width: 250px;
		height: 60px;
		border-top: 1px solid #071926;
		border-bottom: 1px solid #071926;
		margin: 40px auto 0;
	}
	#top_news_btn a{
		display: block;
		line-height: 60px;
		color: #071926;
		font-size: 28px;
		padding-left: 10px;
		position: relative;
	}
	#top_news_btn a::after{
		content: "";
		background: url("../img/common/arrow.svg") no-repeat center top / contain;
		position: absolute;
		right: 10px;
		top: calc(50% - 5px);
		width: 9px;
		height: 13px;
	}
	#top_news_btn:hover {
		opacity: .7;
	}


	#top_concept {
		width: 100%;
		padding: 120px 0;
	}
	#top_conceptInner .content{
		width: 100%;
	}
	#top_conceptInner .block{
		display: block;
		align-items: center;
	}
	#top_conceptInner .block .img_box{
		width: 610px;
		height: 430px;
		margin-bottom: 40px;
	}
	#top_conceptInner .block .img_box img{
		width: 610px;
		height: 430px;
		object-fit: cover;
	}
	#top_conceptInner .block .text_box{
		width: 580px;
		margin-left: auto;
		margin-right: auto;
	}
	#top_conceptInner .block .text_box h2{
		font-size: 34px;
		line-height: normal;
		font-weight: 300;
		margin-bottom: 40px;
	}
	#top_conceptInner .block .text_box p{
		font-size: 24px;
		font-weight: 300;
		margin-bottom: 40px;
		line-height: 2em;
	}

	#top_conceptInner .block .text_box .btn {
		width: 250px;
		height: 60px;
		border-top: 1px solid #071926;
		border-bottom: 1px solid #071926;
		margin: 70px auto 0;
	}
	#top_conceptInner .block .text_box .btn a{
		display: block;
		line-height: 60px;
		color: #071926;
		font-size: 28px;
		padding-left: 10px;
		position: relative;
	}
	#top_conceptInner .block .text_box .btn a::after{
		content: "";
		background: url("../img/common/arrow.svg") no-repeat center top / contain;
		position: absolute;
		right: 10px;
		top: calc(50% - 5px);
		width: 9px;
		height: 13px;
	}
	#top_conceptInner .block .text_box .btn:hover {
		opacity: .7;
	}



	#top_commitment {
		width: 100%;
		padding: 120px 0;
		background: #F2F0EA;
	}
	#top_commitmentInner{

	}
	#top_commitmentInner h2.main_title{
		font-size: 34px;
		line-height: normal;
		margin-bottom: 40px;
		text-align: center;
	}
	#top_commitmentInner p.main_text{
		text-align: center;
		font-size: 20px;
		color: #555;
	}
	#top_commitmentInner .block{
		display: block;
		justify-content: space-between;
		margin-top: 70px;
	}
	#top_commitmentInner .block .box{
		width: 550px;
		height: 546px;
		margin: 0 auto 40px;
		position: relative;
	}
	#top_commitmentInner .block .box .img_box{
		width: 550px;
		height: 546px;
		overflow: hidden;
	}
	#top_commitmentInner .block .box .img_box img{
		width: 550px;
		height: 546px;
		object-fit: cover;
	  transition: transform .6s ease;
	}
	#top_commitmentInner .block .box:hover .img_box img{
		transform: scale(1);
	}

	#top_commitmentInner .block .box .text_box{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 430px;
		height: 434px;
		background: rgba(253,252,248,.86);
		text-align: center;
		padding: 50px;
		box-sizing: border-box;
	}
	#top_commitmentInner .block .box a .text_box .title{
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 20px;
	}
	#top_commitmentInner .block .box a .text_box .title h3{
		color: #071926;
		writing-mode: vertical-rl;
		text-orientation: upright;
		font-size: 28px;
		font-weight: 400;
		display: block;
		letter-spacing: .2em;
		height: 8.4em;
	}
	#top_commitmentInner .block .box a .text_box p{
		color: #071926;
		font-size: 20px;
		font-weight: 300;
	}
	#top_commitmentInner .block .box a .text_box img{
		width: 250px;
		object-fit: cover;
	}


	#top_modelhouse {
		width: 100%;
		padding: 120px 0;
	}
	#top_modelhouseInner {
	}
	#top_modelhouseInner h2.main_title{
		font-size: 34px;
		line-height: normal;
		margin-bottom: 40px;
		text-align: center;
	}
	#top_modelhouseInner p.main_text{
		text-align: center;
		font-size: 20px;
		color: #555;
	}
	#top_modelhouseInner .block{
		display: block;
		justify-content: space-between;
		margin-top: 70px;
	}
	#top_modelhouseInner .block .box{
		width: 580px;
		height: 410px;
		position: relative;
		margin-bottom: 40px;
	}
	#top_modelhouseInner .block .box .img_box{
		width: 580px;
		height: 410px;
		overflow: hidden;
		position: relative;
	  display: inline-block;
	}
	#top_modelhouseInner .block .box .img_box::after {
	  content: "";
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  background: rgba(0, 0, 0, 0.38);
		mix-blend-mode: multiply;
	}
	#top_modelhouseInner .block .box .img_box img{
		width: 580px;
		height: 410px;
		object-fit: cover;
	  transition: transform .6s ease;
		display: block;
	}
	#top_modelhouseInner .block .box:hover .img_box img{
		transform: scale(1);
	}

	#top_modelhouseInner .block .box .text_box{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 580px;
		height: 410px;
		text-align: center;
		box-sizing: border-box;
	}
	#top_modelhouseInner .block .box:first-of-type .text_box{
		padding-top: 75px;
	}
	#top_modelhouseInner .block .box:last-of-type .text_box{
		padding-top: 17px;
	}
	#top_modelhouseInner .block .box .text_box h3{
		color: #FDFCF8;
		font-size: 34px;
	}
	#top_modelhouseInner .block .box .text_box p{
		color: #FDFCF8;
		margin-top: 20px;
		font-size: 24px;
	}
	#top_modelhouseInner .block .box .text_box .btn {
		width: 250px;
		height: 50px;
		border-top: 1px solid #FDFCF8;
		border-bottom: 1px solid #FDFCF8;
		margin: 30px auto 0;
		line-height: 50px;
		color: #FDFCF8;
		font-size: 28px;
		padding: 0 10px;
		position: relative;
	}
	#top_modelhouseInner .block .box .text_box .btn::after{
	  content: "";
		background: url("../img/common/arrow_w.svg") no-repeat center top / contain;
		position: absolute;
		right: 10px;
		top: calc(50% - 1px);
		width: 9px;
		height: 13px;
	}



	#top_works {
		padding: 120px 0;
		background: #F2F0EA;
	}
	#top_worksInner {
	}
	#top_worksInner h2.main_title{
		font-size: 34px;
		line-height: normal;
		margin-bottom: 40px;
		text-align: center;
	}
	#top_worksInner p.main_text{
		text-align: center;
		font-size: 20px;
		color: #555;
	}
	#top_worksInner .control_area{
		position: relative;
		margin-top: 70px;
		height: 20px;
	}

	#top_worksInner .block{
		position: absolute;
		top: 0;
		right: 25%;
		display: flex;
		align-items: center;
	}
	#top_worksInner .control_area .next-btn{
	}
	#top_worksInner .control_area .prev-btn{
	}
	#top_worksInner .control_area .prev-btn::after{
		content: "│";
	}
	#top_worksInner .control_area .next-btn img{
		width: 20px;
		object-fit: cover;
		vertical-align: middle;
	}
	#top_worksInner .control_area .prev-btn img{
		width: 20px;
		object-fit: cover;
		vertical-align: middle;
	}

	#top_worksInner .control_area .next-btn span,
	#top_worksInner .control_area .prev-btn span{
		padding: 0 20px;
		font-size: 28px;
		letter-spacing: .2em;
	}
	.bx-prev, .bx-next {
		display: block;
		height: 100%;
		position: absolute;
		top: 0;
		z-index: 100;
		/* background-color: #f90; */
	}
	#top_worksSlide{
		width: 100%;
		margin: 50px 0;
	}
	.bx-wrapper {
		max-width: 100% !important; /*スライドの幅に合わせて変更*/
		margin-left: auto;
		margin-right: auto;
		background: none;
		border: none;
		box-shadow: none;
		overflow: hidden;
	}
	.bx-viewport {
		overflow: visible !important;
	}
	.bx-wrapper ul.bxslider2{
		margin-left: 106px;
	}
	.bx-wrapper ul.bxslider2 li{
		width: 428px;
	}
	.bx-wrapper ul li a{
		display: block;
	}
	.top_worksInner_img{
		width: 428px;
		height: 428px;
		overflow: hidden;
	}

	.top_worksInner_img img{
		width: 428px;
		height: 428px;
		object-fit: cover;
		transition: transform .6s ease;
	}
	.top_worksInner_img:hover img{
		transform: scale(1);
	}

	.top_worksInner_desc{
		width: 428px;
		color: #071926;
		padding: 15px 0;
		box-sizing: border-box;
		display: flex;
	}
	.top_worksInner_desc p.area{
		font-size: 20px;
	}
	.top_worksInner_desc p.area::after{
		content: "│";
		padding: 0 10px;
	}
	.top_worksInner_desc p.title{
		font-size: 20px;
	}

	#top_works_btn {
		width: 250px;
		height: 60px;
		border-top: 1px solid #071926;
		border-bottom: 1px solid #071926;
		margin: 40px auto 0;
	}
	#top_works_btn a{
		display: block;
		line-height: 60px;
		color: #071926;
		font-size: 28px;
		padding-left: 10px;
		position: relative;
	}
	#top_works_btn a::after{
		content: "";
		background: url("../img/common/arrow.svg") no-repeat center top / contain;
		position: absolute;
		right: 10px;
		top: calc(50% - 5px);
		width: 9px;
		height: 13px;
	}
	#top_works_btn:hover {
		opacity: .7;
	}



	#top_lineup {
		width: 100%;
		padding: 120px 0;
		background: #DCD7CD;
	}
	#top_lineupInner{

	}
	#top_lineupInner h2.main_title{
		font-size: 34px;
		line-height: normal;
		margin-bottom: 40px;
		text-align: center;
	}
	#top_lineupInner p.main_text{
		text-align: center;
		font-size: 20px;
		color: #555;
	}
	#top_lineupInner .block{
		display: block;
		justify-content: space-between;
		margin-top: 70px;
	}
	#top_lineupInner .block .boxL{
		width: 580px;
	}
	#top_lineupInner .block .boxR{
		width: 580px;
		padding-top: 40px;
	}
	#top_lineupInner .block .boxL h4,
	#top_lineupInner .block .boxR h4{
		color: #555;
		font-size: 24px;
		font-weight: 300;
		margin-bottom: 10px;
	}
	#top_lineupInner .block .boxL h3,
	#top_lineupInner .block .boxR h3{
		font-size: 30px;
		width: 320px;
		border-bottom: 1px solid #555;
		letter-spacing: .2em;
		position: relative;
		margin-bottom: 20px;
	}
	#top_lineupInner .block .boxL h3 a,
	#top_lineupInner .block .boxR h3 a{
		color: #071926;
	}
	#top_lineupInner .block .boxL h3 a:hover,
	#top_lineupInner .block .boxR h3 a:hover{
		opacity: .7;
	}
	#top_lineupInner .block .boxL h3::after,
	#top_lineupInner .block .boxR h3::after{
		content: "";
		position: absolute;
		right: 0;
		top: calc(50% - 5px);
		width: 9px;
		height: 13px;
		background: url(../img/common/arrow_g.svg) no-repeat center top / contain;
	}
	#top_lineupInner .block .boxL p,
	#top_lineupInner .block .boxR p{
		font-size: 24px;
	}
	#top_lineupInner .block .boxL .box{
		width: 580px;
		padding: 0 0 40px;
		border-bottom: 1px solid #9D9D9D;
	}
	#top_lineupInner .block .boxL .box .img_box{
		width: 580px;
		height: auto;
		margin-bottom: 20px;
	}
	#top_lineupInner .block .boxL .box .img_box img{
		width: 580px;
		height: auto;
		object-fit: cover;
	}
	#top_lineupInner .block .boxR .box{
		width: 580px;
		padding: 0 0 40px;
		border-bottom: 1px solid #9D9D9D;
	}
	#top_lineupInner .block .boxR .box:last-of-type{
		margin-top: 0;
		padding-top: 40px;
		border-bottom: 0;
	}
	#top_lineupInner .block .boxR .box .img_box{
		width: 580px;
		height: auto;
		margin-bottom: 20px;
	}
	#top_lineupInner .block .boxR .box .img_box img{
		width: 580px;
		height: auto;
		object-fit: cover;
	}



	#top_link{
		width: 100%;
		padding: 120px 0;
	}
	#top_linkInner .blockA .box{
		display: block;
		justify-content: space-between;
	}
	#top_linkInner .blockA .box .img_box{
		width: 580px;
		height: 359px;
	}
	#top_linkInner .blockA .box .img_box img{
		width: 580px;
		height: 359px;
		object-fit: cover;
	}
	#top_linkInner .blockA .box .text_box{
		width: 580px;
		height: 359px;
		background: #E6E5DF;
		padding: 50px 30px;
		box-sizing: border-box;
	}
	#top_linkInner .blockA .box .text_box h3{
		font-size: 28px;
		width: 400px;
		border-bottom: 1px solid #555;
		letter-spacing: normal;
		position: relative;
		margin-bottom: 20px;
	}
	#top_linkInner .blockA .box .text_box h3 a{
		color: #071926;

	}
	#top_linkInner .blockA .box .text_box h3 a:hover{
		opacity: .7;
	}
	#top_linkInner .blockA .box .text_box h3 a::after{
		content: "";
		position: absolute;
		right: 0;
		top: calc(50% - 5px);
		width: 9px;
		height: 13px;
		background: url("../img/common/arrow_g.svg") no-repeat center top /contain;
	}

	#top_linkInner .blockA .box .text_box p{
		font-size: 21px;
	}

	#top_linkInner .blockB{
		margin-top: 70px;
		display: block;
		justify-content: space-between;
	}
	#top_linkInner .blockB .box{
		width: 580px;
		height: 168px;
		margin-bottom: 40px;
	}
	#top_linkInner .blockB .box .img_box{
		width: 580px;
		height: 187px;
		position: relative;
		overflow: hidden;
	}
	#top_linkInner .blockB .box .img_box img{
		width: 580px;
		height: 187px;
		object-fit: cover;
		transition: transform .6s ease;
	}
	#top_linkInner .blockB .box .img_box:hover img{
		transform: scale(1);
	}
	#top_linkInner .blockB .box .img_box .text_box{
		width: 100%;
		text-align: center;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
	}
	#top_linkInner .blockB .box .img_box h3{
		font-size: 28px;
		color: #fff;
		line-height: normal;
	}


	#top_blog {
		width: 100%;
		padding: 0;
	}
	#top_blogInner {
	}
	#top_blogInner hr{
		border: 0;
		width: 100%;
		height: 1px;
		background: #9D9D9D;
	}
	#top_blogInner hr:first-of-type{
		margin-bottom: 80px;
	}
	#top_blogInner hr:last-of-type{
		margin-top: 80px;
	}
	#top_blogInner h2.main_title{
		font-size: 34px;
		line-height: normal;
		margin-bottom: 40px;
		text-align: center;
	}
	#top_blogInner p.main_text{
		text-align: center;
		font-size: 20px;
		color: #555;
	}
	#top_blogInner ul{
		margin: 70px 0;
		list-style: none;
		border-top: 1px solid #E0E0E0;
	}
	#top_blogInner ul li{
		padding: 20px 15px ;
		border-bottom: 1px solid #E0E0E0;
		font-size: 24px;
	}
	#top_blogInner ul li a{
		color: #071926;
		display: block;
	}
	#top_blogInner ul li a:hover{
		opacity: .7;
	}
	#top_blogInner ul li span{
		margin-right: 40px;
		font-size: 20px;
		color: #555;
	}


	#top_blog_btn {
		width: 250px;
		height: 60px;
		border-top: 1px solid #071926;
		border-bottom: 1px solid #071926;
		margin: 40px auto 0;
	}
	#top_blog_btn a{
		display: block;
		line-height: 60px;
		color: #071926;
		font-size: 28px;
		padding-left: 10px;
		position: relative;
	}
	#top_blog_btn a::after{
		content: "";
		background: url("../img/common/arrow.svg") no-repeat center top / contain;
		position: absolute;
		right: 10px;
		top: calc(50% - 5px);
		width: 9px;
		height: 13px;
	}
	#top_blog_btn:hover {
		opacity: .7;
	}



	#top_sns {
		width: 100%;
		padding: 120px 0;
	}
	#top_snsInner {
	}
	#top_snsInner h2.main_title{
		font-size: 34px;
		line-height: normal;
		margin-bottom: 40px;
		text-align: center;
	}
	#top_snsInner .block{
		display: block;
		justify-content: center;
		column-gap: 50px;
		margin-top: 70px;
	}
	#top_snsInner .block .box{
		width: 500px;
		margin: 0 auto 40px;
	}
	#top_snsInner .block .box a{
		display: block;
	}
	#top_snsInner .block .box .icon_box{
		margin: 0 auto;
		text-align: center;
		display: flex;
		align-items: center;
		width: 500px;
	}
	#top_snsInner .block .box .icon_box img{
		width: 50px;
		object-fit: cover;
		margin: 0 20px 0 0;
	}
	#top_snsInner .block .box a:hover .icon_box img{
		opacity: .7;
	}
	#top_snsInner .block .box .icon_box h3{
		font-size: 28px;
		text-align: center;
		line-height: normal;
	}
	#top_snsInner .block .box a .icon_box h3{
		color: #071926;
	}
	#top_snsInner .block .box .arrow{
		width: 500px;
		margin: 0 auto;
	}
	#top_snsInner .block .box .arrow img{
		width: 500px;
		object-fit: cover;
	}
	#top_snsInner .block .box p{
		font-size: 21px;
		color: #555;
		text-align: left;
	}
	
	
	
	
	

	
}

